Error

two or more packages specified (libocpf0 libsane-extras)